
Aquarium - Feature # 2283

Status: Closed Priority: Medium

Author: Christos KK Loverdos Category:

Created: 04/02/2012 Assignee: Christos KK Loverdos

Updated: 09/07/2012 Due date:

Subject: Rework JSON transformations

Description

There are places in our models where we use lists instead of maps, just because they are supported out of the box by the underlying

JSON library (lift-json).

Maps are supported out of the box only if they have String keys.

History

#1 - 06/06/2012 01:37 pm - Christos KK Loverdos

- % Done changed from 0 to 40

#2 - 06/06/2012 01:37 pm - Christos KK Loverdos

- Status changed from New to Assigned

#3 - 09/07/2012 01:36 pm - Christos KK Loverdos

- Status changed from Assigned to Closed

- % Done changed from 40 to 100
